Subject: Re: EGCS and Amiga
To: Adam Ciarcinski <>
From: Thorsten Frueauf <>
List: current-users
Date: 12/08/1998 15:52:23

> I've compiled NetBSD-current with USE_EGCS (first EGCS then the whole
> binaries).  Everything goes fine, except libgnumalloc which causes
> some commands to hang-up.  For example I can freeze 'make depend'.
> The library complied with GCC works okay.

What date hast your current src (e.g. wenn did you last update it
via sup or whatever you use to track current)? Did you use a
current source past 23.11.98 with an updated
/src/gnu/dist/gcc/global.c ?

My amiga is working perfectly ok with current from 29.11.98 and a
libgnumalloc compiled with egcs.

Maybe try to compile egcs with itself again, then rebuild the
complete world again with that one, may that changes things? If
not, please fill a pr via send-pr(1).

   Name  : Thorsten Frueauf            Milano@irc cri@onaliM       //
   E-Mail: oder     \X/